msgid ""
msgstr ""
"Project-Id-Version: katedefaultproject\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-11-25 22:47+0000\n"
"Last-Translator: Pedro Morais <morais@kde.org\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "&Project"
msgstr "&Projecto"
